Subject: Re: Blacksmith Information, Metalworking Website (fwd)

From: Jimmy Alexander <[email-masked]>
Date: Fri, 5 Jan 1996 01:09:42 GMT

[Forwarded by Lawrence London ([email-masked])]

------- start of forwarded message -------
From: Leonardo <[email-masked]>
Newsgroups: rec.crafts.metalworking
Subject: Re: Blacksmith Information, Metalworking Website
Date: Wed, 3 Jan 1996 11:12:05 -0500

On Wed, 1 Nov 1995, Manicia Stephens wrote:

> I live in Nashville, TN and was wondering if there were any blacksmiths in 
> town.  I would love to see what goes on in a blacksmith's shop.  I am very 
> interested in getting into it myself.  Please respond to 
> [email-masked] if anyone is interested in letting me visit.

There is a large group of black smiths in Carroll County Maryland that 
I'm sure will put you in touch with those in your area.  Contact the 
Carroll County Farm Museum at 500 S. Center St, Westminster, Maryland 
21157 and they will put you in touch.  We are adding a metalworking 
section to http://www.hobbies.com and need volunteer board members to 
help us add quaility sites and to review those we have. Lyndi , Editor

------- end of forwarded message -------